@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: bold;
  src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'), url('http://themes.googleusercontent.com/static/fonts/ptsansnarrow/v3/Q_pTky3Sc3ubRibGToTAYiylde52zikAzebNtJS89aM.woff') format('woff');
}
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: normal;
  src: local('PT Sans Narrow'), local('PTSans-Narrow'), url('http://themes.googleusercontent.com/static/fonts/ptsansnarrow/v3/UyYrYy3ltEffJV9QueSi4RdbPw3QSf9R-kE0EsQUn2A.woff') format('woff');
}
.content0{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	line-height:26px;
	color:#000;
	text-align:justify;
	text-shadow: 0px 1px 0px #f6f6f6;
}
.content1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	line-height:26px;
	color:#000;
	text-align:center;
	text-shadow: 0px 1px 0px #f6f6f6;
	font-weight:bold;
}
.contact-bg0 {
	width: 415px;
	margin: 0px auto;
}
.form02{
	width:404px;
	height:30px;
	padding-left:10px;
	background-color: #FFF;
	border: 1px solid #000;
	font-family:'Century Gothic';
	font-size: 16px;
	font-weight: bold;
	color: #000;
	margin-top: 15px;
}
.form03{
	width:404px;
	height:105px;
	padding-left:10px;
	background-color: #FFF;
	border: 1px solid #000;
	font-family:'Century Gothic';
	font-size: 16px;
	font-weight: bold;
	color: #000;
	margin-top: 15px;
	padding-top: 10px;
}
.box01 {
	float: left;
	width: 194px;
	margin-right: 92px;
}
.box02 {
	float: left;
	width: 194px;
}
.c {
	clear: both;
}

.kichen {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	color: #9e9180;
}
.content2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	font-weight:normal;
	letter-spacing: normal;
}
.content3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	font-weight:bold;
}
.content3 a{
	color:#000;
	text-decoration:none;
}
.box {
	background-color: #FFF;
	padding: 2px;
}
.form00{
	width:225px;
	height:30px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #FFF;
	border-bottom-color: #000;
	border-left-color: #000;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: bold;
}
.nav1 {
	width: 920px;
	margin: 0px auto;
}
#main-navi {
	margin: 0px;
	padding: 0px;
}
#main-navi ul {
	margin: 0px;
	padding: 0px;
}
#main-navi ul li {
	width: auto;
	padding-top: 0px;
	padding-right: 18px;
	padding-bottom: 0px;
	padding-left: 18px;
	list-style: none;
	float: left;
}
.footer-bg {
	background-color: #FFF;
	width: 100%;
	bottom: 0px;
	z-index: 10;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}
.footer-bgmain {
	background-color: #FFF;
	width: 100%;
	bottom: 0px;
	z-index: 10;
	position: fixed;
}
.link {
	position: absolute;
	height: 25px;
	width: 105px;
	background-image: url(link-bg.png);
	background-repeat: repeat;
	left: 950px; top: 896px; width: 140px;
}
